[Meta]
Name=myu
Description=Mundurukú
Encoding=UTF-8

[Text]
Matthew=Mateus
Mark=Marcos
Luke=Lucas
John=João
Acts=Atos dos Apóstolos
Romans=Romanos
I Corinthians=1 Coríntios
II Corinthians=2 Coríntios
Galatians=Aos Gálatas
Ephesians=Aos Efésios
Philippians=Aos Filipenses
Colossians=Aos Colossenses
I Thessalonians=1 Tessalonicenses
II Thessalonians=2 Tessalonicenses
I Timothy=1 Timóteo
II Timothy=2 Timóteo
Titus=A Tito
Philemon=A Filemom
Hebrews=Carta aos Hebreus
James=Carta de Tiago
I Peter=1 Pedro
II Peter=2 Pedro
I John=1 João
II John=2 João
III John=3 João
Jude=Judas
Revelation of John=Apocalipse

[Book Abbrevs]
MT=Matt
MR=Mark
LC=Luke
JOÃ=John
AP=Acts
RO=Rom
1CO=1Cor
2CO=2Cor
GA=Gal
EF=Eph
FLP=Phil
COL=Col
1TE=1Thess
2TE=2Thess
1TI=1Tim
2TI=2Tim
TIT=Titus
FLM=Phlm
HEB=Heb
TIA=Jas
1P=1Pet
2P=2Pet
1JOÃ=1John
2JOÃ=2John
3JOÃ=3John
JUD=Jude
REV=Rev

